# li-tab-header

<!-- Auto Generated Below -->

## Properties

| Property   | Attribute  | Description                             | Type                              | Default     |
| ---------- | ---------- | --------------------------------------- | --------------------------------- | ----------- |
| `disabled` | `disabled` | 是否禁用 {boolean}                      | `boolean \| undefined`            | `false`     |
| `selected` | `selected` | 是否被选中 {boolean}                    | `boolean`                         | `undefined` |
| `size`     | `size`     | 字体图标的大小 {('small' \| 'large')}   | `"large" \| "small" \| undefined` | `'large'`   |
| `styles`   | `styles`   | 可选属性 注入的样式style字符串 {string} | `string \| undefined`             | `undefined` |

---

_Built with ITSI_
